
body {
    background: url('../../img/background.svg') no-repeat center center;
    background-size: cover;
  }

.btn-left {
    border-radius: 10px 10px 0 10px ;
}

.btn-right {
    border-radius: 10px 10px 10px 0;
}

.btn-primary {
    background-color: #C2FB16;
    border: 1px solid #C2FB16;
    color: #434447
}

.btn-primary:hover {
    background-color: #89b700;
    border: 1px solid #89b700;
    color: white;
}

.btn-outline-accent {
    border: 1px solid #3C4096;
    color: #3C4096;
}

.btn-outline-accent:hover {
    background-color: #6469d2;
    border: 1px solid #6469d2;
    color: white;
}


.bg-accent {
    background-color: #00215E;
    color: white;
}

.text-accent {
    color: #00215E
}

.text-main {
    color:#FC4100
}

.text-primary {
    color: #FFC55A !important;
}


footer .nav-link {
    color: #FFC55A;
}